body{
	box-sizing: border-box;
	font-size:1.2rem;
	margin:0 auto;
}
	
.f-size1{
	font-size: 1rem;
}

.txt_deco1{
	background-color: white;
	color: #476F00;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
}

.txt_deco2{
	background-color: #7A9E3C;
	border-radius: 50px;
	color: white;
	font-size: 1.3rem;
	font-weight: bold;
	margin: 0 auto 5%;
 	padding: 2%;
	text-align: center;
	width: 80%;
}

.txt_deco3{
	color: #476F00;
	font-size: 1.5rem;
	font-weight: bold;
}

.txt_deco4 {
	color: white;
	font-weight: bold;
}

.txt_deco5 {
  background-color: #7A9E3C;
  color: white;
  display: inline-block;
  font-weight: bold;
  margin-bottom: 1%;
  padding: 1% 3%;
}

.cnt_box1{
  background-color: #F1F9EE;
  padding: 5%;
}
	
.grid_1 {
	display: grid;
	gap: 6rem 2rem;
	grid-template-columns: 1fr 1fr;
	padding: 2%;
}
	
.grid_3,.grid_5,.grid_6 {
	align-items: start;
	display: grid;
	gap: 1rem;
}
	
.grid_3 {
	grid-template-areas:
		"gr3-1 gr3-2 gr3-2"
		"gr3-1 gr3-3 gr3-3"
		"gr3-1 gr3-4 gr3-5"
		"gr3-1 gr3-6  .";
}
	
.grid_5 {
	grid-template-areas:
		"gr5-1 gr5-2 gr5-2"
		"gr5-1 gr5-3 gr5-4"
		"gr5-1 gr5-5  .";
}
	
.grid_6 {
	grid-template-areas:
		"gr6-1 gr6-2 gr6-2";
}

.gr3-1 {
	grid-area: gr3-1;
	width: 100%;
}

.gr3-2 {
  grid-area: gr3-2;
  width: 100%;
}

.gr3-3 {
  grid-area: gr3-3;
}

.gr3-4 {
  grid-area: gr3-4;
}

.gr3-5 {
  grid-area: gr3-5;
}

.gr3-6 {
  grid-area: gr3-6;
}




.gr5-1 {
  grid-area: gr5-1;
  width: 100%;
}

.gr5-2 {
  grid-area: gr5-2;
}

.gr5-3 {
  grid-area: gr5-3;
}

.gr5-4 {
  grid-area: gr5-4;
}

.gr5-5 {
  grid-area: gr5-5;
}




.gr6-1 {
  grid-area: gr6-1;
  width: 100%;
}

.gr6-2 {
  grid-area: gr6-2;
}



	
.gr3-4,.gr3-5,.gr3-6,.gr5-3,.gr5-4,.gr5-5 {
  display: grid;
  grid-template-columns: 1fr 2fr;
}
	
.spc-ttl,.gr3-2,.gr4-2{
  background-color: #7A9E3C;
  color: white;
}
	
.spc-txt{
  outline: 3px solid #7A9E3C;
  outline-offset: -3px;
}
	
.spc-ttl,.spc-txt,.gr3-2,.gr4-2{
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 2%;
}
	
	
.grid_4 {
	display: grid;
	gap: 1rem;
	grid-template-areas:
		"gr4-1 gr4-2 gr4-2"
		"gr4-1 gr4-3 gr4-3";
	grid-template-rows: 15% auto;
}

.gr4-1 {
	grid-area: gr4-1;
	width: 100%;
}

.gr4-2 {
	grid-area: gr4-2;
}

.gr4-3 {
  grid-area: gr4-3;
}



.grid_7{
  display: grid;
  gap: 5rem;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 0 2%;
}



	
.grid_2,.box_grid1,.box_grid3 {
	background-color: #F1F9EE;
	box-sizing: border-box;
	padding:5%;
	width:100%
} 
	
.box_grid2{
	align-items: center;
	background-color: #F1F9EE;
    border-radius: 20px;
	display: grid;
	gap: 1.1rem;
	grid-template-columns: 1fr 2fr;
	padding: 3%;
}

.bgr1-1 {
	grid-area: bgr1-1;
}

.bgr1-2 {
  grid-area: bgr1-2;
}

.bgr1-3 {
	grid-area: bgr1-3;
}

.bgr3-1 {
	grid-area: bgr3-1;
}

.bgr3-2 {
  grid-area: bgr3-2;
}

.bgr3-3 {
	grid-area: bgr3-3;
}
	
.box_grid1,.box_grid3{
	align-items: start;
	display: grid;
	gap: 1rem;
	grid-template-rows: 15% auto;
	margin-top: 10%;
}
	
.box_grid1{
	grid-template-areas:
		"bgr1-1 bgr1-3"
		"bgr1-2 bgr1-3";
	grid-template-columns: 63% 35%;
}
	
.box_grid3{
	grid-template-areas:
		"bgr3-1 bgr3-3"
		"bgr3-2 bgr3-3";
	grid-template-columns: 70% 28%;
}
	
.box_grid1 img,.box_grid3 img{
	width: 100%;
}
	
.box_grid2 .line{
  border: 1px solid #7A9E3C;
  margin: 3% 0;
}

.q-title::before {
  background-image: url("https://hoshi.itembox.design/item/images/f-tbk/Q_mark.png");
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: inline-block;
  height: 45px;
  margin-right: 1%;
  width: 45px;
  min-height: 45px; 
  min-width: 45px; 
}

.q-title {
  align-items: center;
  display: inline-flex; 
  margin: 8% 0 2%;
  width: 100%;
}
	
.q-box{
    border-radius: 20px;
	box-shadow: 0 4px 17px 0 rgba(122, 122, 122, .5);
	padding: 2% 3%; 
	width: 100%;
}
	
.list-box1,.list-box2{
	margin: 0 auto;
}
	
.list-box1 .txt_deco3,.list-box2 .txt_deco3{
	margin: 3% 0;
}
	
.list-box1 img,.list-box2 img{
	box-sizing: border-box;
	display: block;
	margin: 0 auto;
	width:60%;
}
	
.list-box2 img{
	width:80%;
}

@media(max-width:680px){

	body{
		font-size: 1rem;
		width:100%;
	}
	
	.f-size1{
		font-size: 0.8rem;
	}

	.txt_deco1,.txt_deco2,.txt_deco3{
		font-size: 1.1rem;
	}

	.txt_deco2{
		margin: 0 auto 3%;
	}
	
	.grid_1 {
		gap: 2.5rem;
		grid-template-columns: 1fr;
		padding: 4% 2%;
	}
	
	.grid_4 {
		grid-template-areas:
			"gr4-2"
		        "gr4-1"
		        "gr4-3";
	}
	
	.grid_7 {
		gap: 1.5rem 4rem;
		grid-template-columns: 1fr 1fr;
		padding: 4% 7%;
	}
	
	.box_grid1,.box_grid3{
		grid-template-rows: auto;
	}
	
	.box_grid1{
		grid-template-columns: auto;
		grid-template-areas:
			"bgr1-1"
			"bgr1-2"
			"bgr1-3";
	}
	
	.box_grid3{
		grid-template-areas:
			"bgr3-1 bgr3-1"
			"bgr3-2 bgr3-3";
		grid-template-columns: 47%;
	}
	
	.list-box1,.list-box2{
		align-self: start;
		display: grid;
		gap: .5rem;
		grid-template-columns: 1fr 3fr;
	}
	
	.list-box1 img,.list-box2 img{
		width:100%;
	}
	
	.list-box1 .txt_deco3{
		margin: 0;
	}
	
	.list-box2{
		grid-template-columns: 40% 58%;
	}
	
	.grid_3,.grid_5,.grid_6 {
		align-items: center;
		gap: .5rem;
	}
	
	.grid_3 {
		grid-template-areas:
			"gr3-2 gr3-2"
			"gr3-1 gr3-4"
			"gr3-1 gr3-5"
			"gr3-1 gr3-6"
			"gr3-3 gr3-3";
	}
	
	.grid_5 {
		grid-template-areas:
			"gr5-2 gr5-2"
			"gr5-1 gr5-3"
			"gr5-1 gr5-4"
			"gr5-1 gr5-5";
	}
	
	.grid_6 {
		grid-template-areas:
			"gr6-2"
			"gr6-1";
	}
}